mingw-python-affine

Package information

State
untracked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is not tracked
  • Package dependencies were not resolved yet
Tracked by Koschei
False
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

complete
2022-04-20 09:00:36
mingw64-python3
3.10.2-8.fc37
3.10.4-1.fc37
1
mingw32-python3
3.10.2-8.fc37
3.10.4-1.fc37
1
mingw32-filesystem
131-2.fc37
133-1.fc37
1
mingw64-filesystem
131-2.fc37
133-1.fc37
1
mingw64-python3-setuptools
59.6.0-2.fc36
59.6.0-4.fc37
1
mingw32-python3-setuptools
59.6.0-2.fc36
59.6.0-4.fc37
1
mingw64-crt
9.0.0-3.fc36
9.0.0-6.fc37
2
mingw32-expat
2.4.4-1.fc36
2.4.8-1.fc37
2
mingw32-tcl
8.6.12-2.fc36
8.6.12-3.fc37
2
mingw64-openssl
1.1.1k-3.fc36
3.0.2-2.fc37
2
mingw32-gcc
11.2.1-5.fc36
12.0.1-3.fc37
2
mingw32-bzip2
1.0.8-6.fc36
1.0.8-7.fc37
2
mingw64-zlib
1.2.11-7.fc36
1.2.11-8.fc37
2
mingw32-crt
9.0.0-3.fc36
9.0.0-6.fc37
2
mingw64-tcl
8.6.12-2.fc36
8.6.12-3.fc37
2
mingw64-gcc
11.2.1-5.fc36
12.0.1-3.fc37
2
mingw64-tk
8.6.12-2.fc36
8.6.12-3.fc37
2
mingw64-expat
2.4.4-1.fc36
2.4.8-1.fc37
2
mingw32-sqlite
3.36.0.0-3.fc36
3.36.0.0-4.fc37
2
mingw64-winpthreads
9.0.0-3.fc36
9.0.0-7.fc37
2
mingw32-libffi
3.4.2-2.fc36
3.4.2-3.fc37
2
python3
3.10.2-3.fc36
3.10.4-1.fc37
2
mingw32-zlib
1.2.11-7.fc36
1.2.11-8.fc37
2
mingw32-openssl
1.1.1k-3.fc36
3.0.2-2.fc37
2
mingw64-sqlite
3.36.0.0-3.fc36
3.36.0.0-4.fc37
2
mingw64-libffi
3.4.2-2.fc36
3.4.2-3.fc37
2
mingw-filesystem-base
131-2.fc37
133-1.fc37
2
mingw64-bzip2
1.0.8-6.fc36
1.0.8-7.fc37
2
mingw32-tk
8.6.12-2.fc36
8.6.12-3.fc37
2
mingw32-winpthreads
9.0.0-3.fc36
9.0.0-7.fc37
2
mingw32-binutils
2.37-4.fc36
2.38-1.fc37
3
mingw64-binutils
2.37-4.fc36
2.38-1.fc37
3
mingw32-cpp
11.2.1-5.fc36
12.0.1-3.fc37
3
libstdc++
12.0.1-0.6.fc36
12.0.1-0.16.fc37
3
mingw32-headers
9.0.0-3.fc36
9.0.0-6.fc37
3
ncurses-libs
6.2-9.20210508.fc36
6.3-1.20220416.fc37
3
rpm
4.17.0-8.fc36
4.17.0-10.fc37
3
libgcc
12.0.1-0.6.fc36
12.0.1-0.16.fc37
3
glibc
2.35-2.fc37
2.35.9000-12.fc37
3
perl-interpreter
4:5.34.0-485.fc36
4:5.34.1-486.fc37
3
python3-libs
3.10.2-3.fc36
3.10.4-1.fc37
3
mingw64-headers
9.0.0-3.fc36
9.0.0-6.fc37
3
mingw64-cpp
11.2.1-5.fc36
12.0.1-3.fc37
3
glibc-minimal-langpack
2.35-2.fc37
2.35.9000-12.fc37
4
glibc-gconv-extra
2.35-2.fc37
2.35.9000-12.fc37
4
curl
7.81.0-2.fc36
7.82.0-2.fc37
4
rpm-libs
4.17.0-8.fc36
4.17.0-10.fc37
4
ncurses-base
6.2-9.20210508.fc36
6.3-1.20220416.fc37
4
coreutils
9.0-3.fc36
9.1-1.fc37
4
glibc-common
2.35-2.fc37
2.35.9000-12.fc37
4
sqlite-libs
3.36.0-5.fc36
3.38.2-1.fc37
4
qt5-srpm-macros
5.15.2-4.fc36
5.15.3-1.fc37
4
openssl-libs
1:3.0.0-1.fc36
1:3.0.2-2.fc37
4
perl-libs
4:5.34.0-485.fc36
4:5.34.1-486.fc37
4
libarchive
3.5.2-5.fc36
3.6.1-1.fc37
4
tzdata
2021e-4.fc36
2022a-1.fc37
4
libuuid
2.38-0.2.fc36
2.38-3.fc37
4
expat
2.4.4-1.fc36
2.4.8-1.fc37
4
mingw-binutils-generic
2.37-4.fc36
2.38-1.fc37
4
python-setuptools-wheel
59.6.0-2.fc36
60.9.3-2.fc37
4
python-pip-wheel
21.3.1-2.fc36
22.0.4-1.fc37
4
rust-srpm-macros
20-2.fc36
21-1.fc37
4
xz-libs
5.2.5-8.fc36
5.2.5-9.fc37
4
file
5.41-4.fc36
5.41-5.fc37
4
perl-IO
1.46-485.fc36
1.46-486.fc37
B
authselect
1.3.0-9.fc36
1.3.0-10.fc37
B
libcurl
7.81.0-2.fc36
7.82.0-2.fc37
B
perl-File-Basename
2.85-485.fc36
2.85-486.fc37
B
systemd-libs
250.3-3.fc36
251~rc1-3.fc37
B
pam-libs
1.5.2-12.fc37
B
gawk
5.1.1-2.fc36
5.1.1-3.fc37
B
util-linux
2.38-0.2.fc36
2.38-3.fc37
B
fedora-release-identity-basic
37-0.2
37-0.3
B
perl-Symbol
1.09-485.fc36
1.09-486.fc37
B
libblkid
2.38-0.2.fc36
2.38-3.fc37
B
perl-POSIX
1.97-485.fc36
1.97-486.fc37
B
perl-Encode
4:3.16-484.fc36
4:3.17-485.fc37
B
audit-libs
3.0.7-1.fc36
3.0.8-1.fc37
B
xz
5.2.5-8.fc36
5.2.5-9.fc37
B
binutils
2.37-24.fc36
2.38-8.fc37
B
perl-Fcntl
1.14-485.fc36
1.14-486.fc37
B
perl-subs
1.04-485.fc36
1.04-486.fc37
B
libgpg-error
1.44-1.fc36
1.45-1.fc37
B
pam
1.5.2-10.fc36
1.5.2-12.fc37
B
perl-vars
1.05-485.fc36
1.05-486.fc37
B
make
1:4.3-7.fc36
1:4.3-8.fc37
B
perl-Class-Struct
0.66-485.fc36
0.66-486.fc37
B
perl-File-stat
1.09-485.fc36
1.09-486.fc37
B
libmount
2.38-0.2.fc36
2.38-3.fc37
B
perl-mro
1.25-485.fc36
1.25-486.fc37
B
libcap-ng
0.8.2-9.fc36
0.8.3-1.fc37
B
openldap-compat
2.6.1-2.fc36
perl-overload
1.33-485.fc36
1.33-486.fc37
B
file-libs
5.41-4.fc36
5.41-5.fc37
B
rpm-build-libs
4.17.0-8.fc36
4.17.0-10.fc37
B
libsmartcols
2.38-0.2.fc36
2.38-3.fc37
B
coreutils-common
9.0-3.fc36
9.1-1.fc37
B
perl-if
0.60.900-485.fc36
0.60.900-486.fc37
B
libfdisk
2.38-0.2.fc36
2.38-3.fc37
B
perl-DynaLoader
1.50-485.fc36
1.50-486.fc37
B
libtool-ltdl
2.4.6-48.fc37
2.4.7-1.fc37
B
fedora-release
37-0.2
37-0.3
B
ncurses
6.2-9.20210508.fc36
6.3-1.20220416.fc37
B
perl-SelectSaver
1.02-485.fc36
1.02-486.fc37
B
fedora-release-common
37-0.2
37-0.3
B
elfutils-debuginfod-client
0.186-1.fc36
0.186-5.fc37
B
authselect-libs
1.3.0-9.fc36
1.3.0-10.fc37
B
libgcrypt
1.10.0-1.fc36
1.10.1-2.fc37
B
libdb
5.3.28-51.fc36
5.3.28-52.fc37
B
elfutils
0.186-1.fc36
0.186-5.fc37
B
perl-Text-ParseWords
3.30-479.fc36
3.31-1.fc37
B
perl-Errno
1.33-485.fc36
1.33-486.fc37
B
krb5-libs
1.19.2-6.fc37
1.19.2-9.fc37
B
lua-libs
5.4.4-1.fc36
5.4.4-2.fc37
B
rpm-build
4.17.0-8.fc36
4.17.0-10.fc37
B
perl-Getopt-Std
1.13-485.fc36
1.13-486.fc37
B
shadow-utils
2:4.11.1-1.fc37
2:4.11.1-2.fc37
B
perl-IPC-Open3
1.21-485.fc36
1.21-486.fc37
B
elfutils-libs
0.186-1.fc36
0.186-5.fc37
B
libnghttp2
1.46.0-2.fc36
1.47.0-1.fc37
B
gzip
1.11-2.fc36
1.12-1.fc37
B
perl-overloading
0.02-485.fc36
0.02-486.fc37
B
libsemanage
3.3-2.fc36
3.3-3.fc37
B
perl-Scalar-List-Utils
5:1.60-463.fc36
5:1.62-464.fc37
B
crypto-policies
20220203-2.git112f859....
20220412-1.git97fe449....
B
cyrus-sasl-lib
2.1.27-17.fc36
2.1.28-1.fc37
B
util-linux-core
2.38-0.2.fc36
2.38-3.fc37
B
gdb-minimal
11.2-2.fc37
11.2-3.fc37
B
libxml2
2.9.12-7.fc36
2.9.13-1.fc37
B
elfutils-default-yama-scope
0.186-1.fc36
0.186-5.fc37
B
libgomp
12.0.1-0.6.fc36
12.0.1-0.16.fc37
B
elfutils-libelf
0.186-1.fc36
0.186-5.fc37
B
binutils-gold
2.37-24.fc36
2.38-8.fc37
B
complete
2022-02-10 16:44:56
No dependency changes
complete
2022-01-20 19:44:39
Dependencies for this build couldn't be processed